
12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch
Model DXS-1210-16TCEAN 790069428548
77 specifications
- Weight3.15 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity12
- 10G supportYes
- Fiber ethernet cabling technology1000BASE-X
Overview
- Weight
- 3.15 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 12
- 10G support
- Yes
- Fiber ethernet cabling technology
- 1000BASE-X
- Brand
- D-Link
- Category
- Network Switch
- Model
- DXS-1210-16TC
- Part numbers
- DXS-1210-16TC, DXS 1210 16TC, DXS-1210-16TC+DXE-820T
- EAN / UPC
- 790069428548
- Also known as
- D-Link 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch
Specifications
77 specifications in 18 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| System event log | Yes |
| MIB support | RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 12 |
| Basic switching RJ-45 Ethernet ports type | 10G Ethernet (100/1000/10000) |
| Combo SFP ports quantity | 2 |
| SFP+ module slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z |
| 10G support | Yes |
| Copper ethernet cabling technology | 10GBASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Voice VLAN, MAC address-based VLAN, Port-based VLAN |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 320 Gbit/s |
| Forwarding rate | 238.08 Mpps |
| Store-and-forward | Yes |
| Jumbo frames support | Yes |
| Jumbo frames | 16000 |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| Access Control List (ACL) rules | 256 |
| IGMP snooping | Yes |
| IP-MAC-Port binding | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | MLD v |
Protocols
| Specification | Value |
|---|---|
| Supported network protocols | IPv4, IPv6 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Activity, Link, Power, Speed |
| Safety | cUL, CB, CE, CCC, BSMI |
Performance
| Specification | Value |
|---|---|
| Built-in processor | Yes |
Power
| Specification | Value |
|---|---|
| AC input voltage | 120 - 230 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 90.81 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 0 - 95% |
| Storage relative humidity (H-H) | 0 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 210 mm |
| Height | 44 mm |
| Weight | 3.15 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 349 mm |
| Package depth | 546 mm |
| Package height | 96 mm |
| Package weight | 4.53 kg |
Technical details
| Specification | Value |
|---|---|
| Master (outer) cases per pallet (air) | 18 pc(s) |
| Master (outer) cases per pallet (sea) | 30 pc(s) |
| Pallet gross length | 110 cm |
| Pallet gross weight (air) | 281.1 kg |
| Pallet gross weight (sea) | 456 kg |
| Pallet gross width | 120 cm |
| Pallet height (air) | 128.4 cm |
| Pallet height (sea) | 2.05 m |
| Products per pallet (air) | 54 pc(s) |
| Products per pallet (sea) | 90 pc(s) |
| Products per shipping (inner) case | 3 pc(s) |
| Shipping (inner) case gross weight | 14.5 kg |
| Shipping (inner) case height | 38.3 cm |
| Shipping (inner) case length | 56.2 cm |
| Shipping (inner) case net weight | 13.6 kg |
| Shipping (inner) case width | 31.4 cm |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC, C-Ticket, VCCI, BSMI, CCC |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB











